$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -215939.8153175704
      - -1100000.0
    - - -226421.52013271264
      - -1117687.2766400652
    - - -226823.71708245127
      - -1118542.0943058496
    - - -236374.44885379382
      - -1163269.7795069036
    - - -241924.47051119665
      - -1189519.8819845864
    - - -243824.54038474173
      - -1198795.2282585225
    - - -243975.0
      - -1199825.0
    - - -243821.875
      - -1200000.0
    - - -200000.0
      - -1200000.0
    - - -200000.0
      - -1100000.0
    - - -215939.8153175704
      - -1100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -1100000.0
    - 0.0
    - 0.0
    - 1.0
id: 704a7f0e-e4b1-426b-80d4-c46ed03b978b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - 8dcd50bb-e549-4f8f-8256-4f1ce63fdee7
  - 056e824f-0b83-40c3-9e6f-5c3a5342ace1
  - 184f8916-63da-4958-9569-955a7f8779ac
  - 60036032-65b9-46c1-a7ca-1cfd2cc43256
  - 34f57f30-b381-453e-b9ec-2b8688e82e69
  - faf4c4d2-6bf7-41a7-8ee3-5e8455a7dedd
  - 084550b9-ee99-4248-8a53-698dc59d2667
  - ddd7f4f1-4ce1-4754-96d5-9b37bad5431a
  - bdf15146-dea6-4ee4-891a-e560cfc55d70
  - c18e8411-d00b-4594-b072-387d34be7684
  - fc256119-2055-4910-ac32-dca0064e3307
  - 1388fd15-d3bf-4631-86ae-0eab901f1845
  - 03d54257-8f7e-4c5b-ba80-36d28f89306f
  - ac9362a9-0723-402a-969a-060a1e3fc3fc
  - e709bbcf-9869-41d3-8153-837202d11c21
  - 0b033021-654f-4208-bfe4-b996acccccd6
  - 68d1f9e9-822f-4bb6-8ff5-ee53f7062a14
  ls7_nbart_geomedian_annual:
  - bd593def-ef84-4dd8-86ff-87f1ad132442
  ls7_nbart_tmad_annual:
  - 5803775d-9d63-4c77-a509-c343c0f92e0e
  ls8_fc_albers:
  - 138c1a6c-dbf0-44ba-85b1-7f3e472eb8c7
  - 329ce50b-629d-438e-bd76-be03dba11595
  - cab40596-3330-4234-914a-8a9cc1ced317
  - bbedc39c-edb2-45dd-94fc-ae487c022cb4
  - 1dfb267f-b4cb-4929-ad25-c19144749a25
  - a56e9338-b96e-4c1a-884c-10108e133549
  - 1fd6297e-7cc5-4689-803b-d45377f94954
  - f4fab312-e8bf-4a57-933a-78f00168b0ae
  - 6bfb91cc-fd19-4914-a9b7-133e5dbf3611
  - 5cf51df9-5dfb-42bf-8b7a-144eeda9133b
  - 3e9da2b2-5830-40d3-a49e-91fe7ad272c7
  - 56a7a140-27b3-4f88-98c2-2fa22945d570
  - fb144781-2484-4ea3-8a02-a78aaa5a0047
  - a48ad43a-79cd-4fe4-a118-cd42678e47e2
  - a86ec545-2310-4104-b298-a9a0a578973c
  - 95a26b56-9bf7-4599-b529-6a96e17e690f
  - 6618d2c4-d915-4571-9a6f-0fc10ee11816
  - f72a3d82-589a-4f0b-a003-5bf057823641
  - 309e0b89-2a9a-4365-bd4f-553b15874c56
  - 8cbc7a3a-c655-4543-ba66-ffa3ace25ec9
  - 6553c6c9-aee7-44f2-a814-a902ca059a30
  - 9f315f0e-1a15-429b-b78f-0a5c28d29c78
  - d1b9c401-da13-4f9f-bcf0-ae5f3a4aa689
  - 29350978-7597-4d98-8d86-541123743564
  - 22d82426-5c24-4885-9b35-eaa63af6d858
  - 63c7b099-0616-44da-a52d-c9a599dad982
  - a8f809be-6c4e-481a-9d91-7f26bd6f4966
  - 2b44b1d8-133e-4375-be2d-6172eb833c5e
  - 77ac4d88-9ab3-4b56-99e9-7bbcf09ac068
  - b4f3f2d2-6982-4cef-9936-efe339d40662
  - 547032dd-6196-43ee-a115-402f89abe546
  - 6ef174ab-c552-4576-9251-dfad0b28e54e
  - e8df1a1e-199e-4ad3-b97e-338a8ce80246
  - 24bc9fd9-b93d-44ba-800e-74ab607f8364
  - 34e61161-2951-41e8-bdda-7e57759b2be1
  - 4f45f895-2184-4b73-9a05-667253259f84
  - 52f18249-6dac-421e-b72f-f10e1ae90668
  - 93a5f16b-dd88-4070-a945-0dea77f8b142
  - 68a449ff-8a1d-4005-b73b-5d3cc653e186
  - fa61e778-741a-4bcd-b067-74ce50599921
  - 139245b7-5cfe-495b-9a77-41756b860c87
  - 76ec0a8c-5fcf-4792-983c-9815bc36665c
  - 0cda7925-56ca-4cb9-8f36-c3c29d0c5ce9
  - c7b2ce50-bcf7-44e0-aae9-5df8844b73fc
  - 884ac3fa-357c-4582-82e1-4e4d83b3ea77
  - 28f2f5c6-f88d-488c-9382-ca46f4983ea9
  - 67c46001-a89b-45dc-ad83-4344fbc22775
  - 3a9ac5ec-8074-4b69-93dc-64ba7d09f2e0
  - f01e8b74-fa85-438f-b4c3-30f7cf7fcb35
  - 113c883f-9fc8-4b2b-8ad8-556159fee1b8
  - 58b360d4-91d2-4763-92f9-fcc7085c620c
  - e426afd2-26ab-4e4e-86ef-f2edce74cc38
  - 1698cfc3-194f-4ff4-a84a-e30227438979
  - 3dd4eb24-acb0-48fe-abd8-190320fb3897
  - efce2101-0eef-481d-865f-03f8350e3fb1
  - 6b120dc7-f531-42bf-b50a-365590f7025b
  - bc9e7a4d-7d8d-476f-98d3-91abb823a642
  - f20a3c90-37c2-4976-844a-b0ae926cd717
  - e2e693c8-12df-4550-a7fd-18148bf70fa7
  - 341395ee-c865-484a-a3c9-4fc5987255f5
  - 06fbf4f5-f8d9-419c-9712-4816ee4512ce
  - fb4358bc-71e5-4772-8b8a-61612a459b5b
  - 7e6fca01-931a-400a-b4e1-135227e7bc5e
  - 2c2b6961-1621-482c-ba34-d8ce304f262d
  - 5233af62-d8f1-412e-9dbd-32c9be5ab081
  - 0524f915-c9b8-4c41-9a9d-12d249074031
  - a6c17fcc-67ba-46e8-86a1-61e6b8008a75
  - 2d5f9ddf-53b0-4f2b-a671-f90056f25e7a
  - 4beb421f-9a36-4a18-9e85-68525420642a
  - cbdba07b-b104-42b5-950e-faa8ca2a091a
  - fbb5ab73-a559-4f59-b997-76c4cdc04d07
  - 65014ff7-03a8-4899-95cf-a6d7196f90be
  - e94b19aa-bbc0-4454-b06d-68bf8f50dfa1
  - 8600fad3-6190-4146-b045-f76a646c4b02
  - 86b9a526-7da1-41e7-893a-48d0ecc52473
  - b612d8d7-0f0d-4280-96c5-93cc711309ec
  - 98733b68-494c-4aab-bf5c-d5950beffb65
  - 8a4df28c-53db-4fb3-9461-fd6a566cda9d
  - b4a4d1dc-b986-4ed7-8a3c-e4a68765c0d4
  - cc0a16e2-7cb2-4aa9-a9f5-eac503e4fcc1
  - fec50f9c-0190-4502-b831-97486e00fddf
  - 9690423a-975d-4ee7-bc3f-0b6c1c00d04b
  - 5d58077b-8a60-4db6-8a0a-387295cbd94a
  - 6edd9145-3ed6-4f50-bb25-24ec8e3aac74
  - a64e305c-309f-45bf-a3b8-6ca6b6e15013
  - 44c32ac8-7dd0-4cdd-baeb-b76b76d94768
  - e32b8cf7-1ef7-4243-a674-a5a2925812b6
  - d865c6e0-40ee-49d4-bd28-971efd7b4422
  - abd0f391-10fa-44ee-bf23-d97b341e2ba9
  - 51f9d0d0-8e14-4593-93e6-fcf6964f0d6c
  - 32c8a648-debd-4de3-b022-ecbe2f64a8fa
  ls8_nbart_geomedian_annual:
  - 84f6d202-a68c-4af5-aa58-cc30631ea1be
  ls8_nbart_tmad_annual:
  - ad674328-b2d5-4ef0-9291-ba409d3e47d0
  wofs_albers:
  - fc474cf0-6367-4767-a18f-aa375cdcb268
  - 35316d8e-3651-40e9-8a78-976895cc71c9
  - 200ceabb-fcfe-4840-a079-bf828c599c1a
  - 2d51ea58-5625-4302-b26c-2f4dee2c1aa2
  - 942aaf49-4f1b-4749-8a51-761ca73ef451
  - 115859af-f54c-4da1-a7ed-dc945c457740
  - 8b198a10-82d5-4f97-9821-64e40cfa7f2e
  - a0cad46c-70c7-4405-9a4a-8b036956e99c
  - f48599b9-1d55-43df-90e8-b2d3a57b5c06
  - b1306d7c-4b62-413c-a10c-34b1b1023e7d
  - 6e903843-87dd-4c19-9a5b-2d80ff116630
  - d0b49bd3-7833-443b-b1d2-7bf154774080
  - f6160506-fecf-458f-bfae-322602e3a66b
  - d28d09e5-5f78-41b8-aca3-e8b1d5fd3d80
  - 7d0ac74d-2bb8-4690-89de-579c71da2450
  - 89e43894-01f0-40e5-b265-c6022692f98c
  - 3389b000-e8c1-4b2b-a687-0bf522517586
  - daa5c777-f159-4845-81f1-368d885f4861
  - f0bec679-20e4-4fe0-a7a3-d800a233bbc5
  - fa08db8b-16b6-4427-9433-74ec5688b426
  - 91e6ae3b-f201-4abe-8c8d-59cdb82515f6
  - 00cbfa06-64bb-4779-9e95-c0576920d59e
  - dbbd73eb-6b02-4a8d-972b-4677aeb9c69e
  - cbf1de8e-5620-468c-8496-c4daec52ddf8
  - 2d33898b-dada-45a1-a925-ac9b8ad7a75b
  - bacfaef6-9d24-4061-a48c-1130b12bf6b1
  - 52688430-4f04-433e-b036-6344adc3d75e
  - 32776133-8ac8-43b4-a330-fe04dba29c24
  - 15f0f053-7956-4c1e-800c-2e8da7d42dfb
  - cb25f5e7-1842-4765-951b-10776ccab4a6
  - c3932512-4d39-4cdc-acf8-577de0b16af2
  - a9029f20-bf2e-4f84-8fd9-eede789a641c
  - 173cfc95-d5c8-4cb0-a34b-c3c3f0c1c33a
  - 10050bf4-c7ba-4a39-ad17-ecd29442dcb8
  - 74df5952-a23f-4310-84c2-16d03431fe93
  - d5a25ebd-3d45-4d24-9517-87935879e9ee
  - f61d8fe4-0daa-4450-8125-be7986a0b3b9
  - 88432652-27c5-43ec-a5f3-32c0fe02cde5
  - 80ba65e7-233d-40d8-9ad8-22ef89dde4e1
  - ae6e59f4-7a5f-4d5f-bd97-5c57e963b65c
  - e7e0eb40-1cb6-43bb-982c-e7b70e042e58
  - 6bdd4904-b06e-4b9d-b367-97ed59f78399
  wofs_annual_summary:
  - bd36fcb7-ef49-404d-81df-31716dfd0a75
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:17:11.888382Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
